
#horombo{
    width: 545px;
    margin: 0 auto 25px;
    overflow: hidden;
    text-align: center;
    margin-top: 100px;
}
#horombo h2{
    font-family: 'Concert One', cursive;
    color: #555;
}
#horombo p{
    font-family: 'Hi Melody', cursive;
    font-size: 18px;
    
}
.disc{
    font-weight: bold;
    letter-spacing: 1px;
}
#horombo img{
    transition: .5s;
}
#horombo img:hover{
    filter: brightness(.7);
    cursor: pointer;
}
.horombo{
    display: flex;
    flex-direction: row;
    justify-content: center;
    overflow: hidden;
}
.horombo img{
    height: 100px;
}
.horombo img {
    margin: 0 2px;
}
.back-to-package{
    width: 545px;
    height: 70px;
    font-family: 'Concert One', cursive;
    text-transform: uppercase;
    background: #999;
    border: 5px solid #fff;
    color: #1c1c2c;
    font-size: 36px;
    margin: 50px auto 0;
    text-align: center;
    border-radius: 20px;
}
.b2ph3{
    margin-top: 6px;
}
.back-to-package:hover{
    filter: brightness(.9);
    cursor: pointer;
}
.back-to-package a {
    text-decoration: none;
    color: #1c1c2c;
}

@media (max-width: 580px){
    .back-to-package {
        width: 80%;
        font-size: 5vw;
        height: 40px;
    }
}

@media (max-width: 545px){
    #horombo{
        width: 95%;
        padding-left: 0;
        padding-right:0;
        margin: 0 auto;
    }
    .horombo img{
        width: 23vw;
        height: auto;
    }
}